Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.0
MIDlet-Data-Size: 0
MIDlet-Description: CombatZone
MIDlet-Version: 0.0.1
Created-By: 1.3.1_01 (Sun Microsystems Inc.)
MIDlet-Vendor: elkware
MicroEdition-Profile: MIDP-1.0
MIDlet-1: CombatZone, , com.elkware.midp.games.combatzone.CombatZoneMi
 dlet
MIDlet-Name: CombatZone

